.risify-description{
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 32px;
}

.risify-description-wrapper{
  display: none;
  gap: 36px;
  flex-direction: column;
}
.risify-description-wrapper.active{
  display: flex;
}

@media (min-width: 768px){
  .risify-description-wrapper{
    gap: 48px;
  }
  .risify-description{
    gap: 40px;
  }
}